getShowsByIdOrders
Gets orders for a show
Requires authentication as user
getShowsByIdOrders
Request
get /Shows/{Id}/Orders
Parameters
| Name | In | Type | Default | Notes |
|---|---|---|---|---|
| *Id | path | The series id |
Responses
| Status Code | Type | Description | Samples |
|---|---|---|---|
| 200 | NameIdPair [] | Operation successful. Returning a NameIdPair[] object. |
|
| 400 | Bad Request. Server cannot process request. |
||
| 401 | Unauthorized. Client needs to authenticate. |
||
| 403 | Forbidden. No permission for the reqested operation. |
||
| 404 | Resource not found or unavailable. |
||
| 500 | Server error. |
Definitions
NameIdPair
see also MediaBrowser.Model.Dto.NameIdPair
| Name | Type | Notes |
|---|---|---|
| Name | string | The name. |
| Id | string | The identifier. |
| ShortOverview | string |